table { border-collapse: collapse; }

.midcontent{
    width:100%;
    margin:0 auto;
    padding-top:0;
    background-color:#FFF;
    overflow:hidden;
    min-height:100%;
    height:100%;
    overflow-y: scroll;
}

.midcontentRayon{
    width:100%;
    margin:0 auto;
    padding-top:0;
    background-color:#FFF;
    overflow:hidden;
    min-height:30%;
    height:30%;
    overflow-y: scroll;
}

.midcontentIqRayon{
    width:100%;
    margin:0 auto;
    padding-top:0;
    background-color:#FFF;
    overflow:hidden;
    min-height:60%;
    height:60%;
    overflow-y: scroll;
}


.midcontentAdlar{
    width:100%;
    margin:20px auto;
    padding-top:0;
    background-color:#FFF;
    overflow:hidden;
    min-height:100%;
    height:100%;
    overflow-y: scroll;
}

.input {
    border: 1px solid #CCCCFF;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    text-align:left;
}
.input:hover {
    border: 1px solid #035C94;
    background: #FFFFFF;
    text-align:left;
}
.fn {
    border: 1px solid #CCCCFF;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    text-align:left;
}
.fn:hover {
    border: 1px solid #035C94;
    background: #FFFFFF;
    text-align:left;
}
.inputay {
    border: 1px solid #0070a3;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    color: red;
    text-align:left;
}
.inputay:hover {
    border: 1px solid #0070a3;
    background: #FFFFFF;
    text-align:left;
}

.button {
    border: 1px solid #99bbe8;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    height:25px;
        border-radius:25px;
    box-shadow: 10px 10px 5px #888888;
}
.button1 {
    border: 1px solid #99bbe8;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    height:25px;   
}
.button:hover {
    border: 1px solid #035C94;
    background: #eef;
    height:25px;
}
.setrkod
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    text-align:center;
    font-weight:bold;
    background:url(../images/setrkod.gif);
    height:24px;
}
.setrcaption1
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    text-align:center;
}
.setrcaption
{
    border-left:1px solid #cccccc;
    border-right:1px solid #cccccc;
    border-top:1px solid #cccccc;
    border-bottom:1px solid #cccccc;
    text-align:center;
}
.buttoniri {
    border: 1px solid #CCCCFF;
    background: #EDECEC;
    font:bold 16px Times New roman, Helvetica, sans-serif;
}
.buttoniri:hover {
    border: 1px solid #035C94;
    background: #eef;
}
label {
    display: block;
    width: 150px;
    float: left;
    margin: 2px 4px 6px 4px;
    text-align: right;
}
.inputdis {
    border: 1px solid #CCCCFF;
    background: #EDECEC;
    font:bold 12px Times New roman, Helvetica, sans-serif;
    color:#777;
    text-align:left;
}
.inputdis:hover {
    border: 1px solid #035C94;
    background: #EDECEC;
    color:#777;
    text-align:left;
}



.blockmenu                                {height:22px; width: 100%;}
.blockmenu a:link,
.blockmenu a:visited                       {color:#222; background-color:#edecec; text-decoration:none;
                                            padding-left:12px; line-height:22px; display:block; font-weight:bold;
                                            border-bottom:1px solid #dad9d9;}
.blockmenu a:hover                         {
    color:#B90000;
    text-decoration:none;
    padding-left:12px;
    line-height:22px;
    display:block;
    font-weight:bold;
    border-bottom:1px solid #dad9d9;
    background: #f9f9f9 url(../images/icon.gif) no-repeat left center;
}

.cf2  {
    border-top: 1px solid #DFDFDF;
    border-bottom: 4px solid #DFDFDF;
    font: bold 12px Times New roman, Helvetica, sans-serif;
    color: #FFF;
    text-align: left;
    background: url(../images/title_rvfr.jpg) no-repeat;
    height: 37px;
    width: 250px;
    text-indent: 12px;
    border-right: 1px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
    padding-bottom: 7px;
    padding-top: 3px;
}
.cf4  {
    padding: 9px;
    font:bold 10px Times New roman, Helvetica, sans-serif;
    text-align: justify;
    border-right: 1px solid #DFDFDF;
    border-bottom: 4px solid #DFDFDF;
    border-left: 1px solid #DFDFDF;
}
.cf5  {
    border-top: 1px solid #dadcf8;
    border-right: 1px solid #dadcf8;
    border-bottom: 4px solid #dadcf8;
    border-left: 1px solid #dadcf8;
    background: url(../images/kamil.png) repeat;
    font: bold 12px Times New roman, Helvetica, sans-serif;
    color: #BFFFFF;
    text-align: center;
}
.cf6  {
    border-top: 1px solid #dadcf8;
    border-right: 1px solid #dadcf8;
    border-bottom: 4px solid #dadcf8;
    border-left: 1px solid #dadcf8;
    background: url(../images/cf6.png) no-repeat;
    font: bold 12px Times New roman, Helvetica, sans-serif;
    color: #BFFFFF;
    text-align: center;
}
.cf7  {
    border-top: 1px solid #dadcf8;
    border-right: 1px solid #dadcf8;
    border-bottom: 4px solid #dadcf8;
    border-left: 1px solid #dadcf8;
}
.ti {
    font:bold 12px Times New roman, Helvetica, sans-serif;
}
.exit_button {
    background: #DADCF8 url(../images/exit.png) no-repeat center;
    vertical-align:middle; 
    border: 0px solid #969184;
    height:50px;
    width:50px;
    margin-left:0px;
}
.cedvelici {
    height: 400px;
    overflow-y: scroll;
    overflow-x: hidden;
}

div.panel
{
    height:60px;
    display:none;
    border:2px solid;
    border-radius:25px;
}
div.panel
{
    margin:0px;
    padding:5px;
    text-align:center;
    background:#cddef3;
    border:solid 0px #84a0c4;
    border-radius:25px;

}
.fon {
    background-image:url(../images/aaaa.jpg);
    height:180px;
    width:400px;
}